Subject: Re: P-47B Thunderbolt
From: "Steve Bamford ARC" <[email-masked]>
To: "Richard B Kern" <[email-masked]>
Date: Mon, 19 May 2003 16:25:45 -0700

----- Original Message -----
From: "Richard B Kern" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 29, 2003 5:52 AM
Subject: P-47B Thunderbolt

> Gallery Template #06
>
> "1/72 P-47B Thunderbolt "
>
> by "Richard Kern"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
>
> These are pictures of a P-47B Thunderbolt built from the P-47D
> Thunderbolt kit from Academy. The first step was to cut the 8 inch plug
> from the fuselage and reattach the forward section. This was relatively
> easy, but the wing root caused some fit problems. I dryfitted until I was
> satisfied with the fit  then filled in some gaps with superglue, sanded
> and the results can be seen.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 04.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 04.jpg
>
>
>
>   Further modifications were done on the "wet" belly of the kit. It was
> sanded down and rescribed as to befit the B model which did not have the
> ability to carry the centerline fuel tank of later models.
> The engine cowl flaps were reduced by one on each side by sanding it
> clear and the radio mast was positioned to lean forward as on a B model.
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
>
> I received inspiration for this build when I saw my friend, Scott Brown,
> working on his modification of the Tamiya P-47D Thunderbolt kit to a C
> model. Wow Scott did a fantastic job you should see that one!!!!
> Recently it won third place in our local IPMS contest in my category and
> I received many compliments on the uniqueness of the subject. I wish to
> thank everyone who took and interest in the finished product.
> Richard Kern
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 05.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 05.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 06.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 06.jpg
>
>
>
> Photos and text © 2003 by "Richard Kern"